https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=14361

--- Comment #3 from Pascal Quantin <pascal.quan...@gmail.com> ---
(In reply to fruit.tree.bill from comment #2)
> Please use “OMA-TS-LPPe V1_1-20140108-C”.  Thanks.

This is the version already used by Wireshark, and that does not decode the new
extensions.

-- 
You are receiving this mail because:
You are watching all bug changes.
___________________________________________________________________________
Sent via:    Wireshark-bugs mailing list <wireshark-bugs@wireshark.org>
Archives:    https://www.wireshark.org/lists/wireshark-bugs
Unsubscribe: https://www.wireshark.org/mailman/options/wireshark-bugs
             mailto:wireshark-bugs-requ...@wireshark.org?subject=unsubscribe

Reply via email to